.contentEmpresa {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.contentEmpresaTop {
	background-image: url(../img/empresa/mulher_apresentacao.jpg);
	background-repeat: no-repeat;
	background-position: left 60px;
	margin-bottom: 20px;
}
.descriptionEmpresa {
	padding: 10px;
	float: right;
	border: 1px solid #CCC;
	width: 700px;
	background-color: #EEEEEE;
	border-radius: 4px;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	margin: 0px;
}
.contentFeatured {
	padding: 0px;
	float: right;
	width: 540px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.txtFeatured {
	float: left;
	width: 400px;
	height: 46px;
	line-height: 46px;
	font-size: 30px;
	font-weight: bold;
	color: #006B0C;
	background-image: url(../img/empresa/bg_destaque.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 0px;
	padding-right: 70px;
	padding-bottom: 0px;
	padding-left: 70px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.contentEmpresaLeft {
	padding: 0px;
	float: left;
	width: 540px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.informationEmpresa {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #666;
}
.informationEmpresa strong {
	color: #006B0C;
}
